contactforms:
    titles:
        contact_form: Contact Form
        
        category: Category
        categories: Categories
        category_creation: Category Creation
        category_edit: Category Edit

        messages: Messages
        message: Message body
        title: Message title
        message_count: Message Count
        email: E-mail
        emails: E-mails
        email_type: E-mail Type
        add_email: Add new E-mail
        edit_email: Edit E-mail
        active: Active
        no_emails: No E-mails

    messages:
        email_is_required: E-mail is required
        you_must_enter_valid_email_address: You must enter valid e-mail address
        unable_to_find_email_object: Unable to find E-mail object
        message_sent: Your message has been successfully sent